/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "151"; */
"151.title" = "Oui";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "152"; */
"152.title" = "Non";

/* Class = "NSTextFieldCell"; title = "For correct VAT reporting, you will need to use an expense account with a VAT code for reverse charge."; ObjectID = "153"; */
"153.title" = "Pour un traitement correct de la TVA, vous devez utiliser un compte de dépenses avec un code TVA pour l'autoliquidation.";

/* Class = "NSTextFieldCell"; title = "Amount paid:"; ObjectID = "154"; */
"154.title" = "Montant payé :";

/* Class = "NSTextFieldCell"; title = "Expense account:"; ObjectID = "157"; */
"157.title" = "Compte de dépenses :";

/* Class = "NSTextFieldCell"; title = "Does reverse charge apply (as, for example, in intra-EU transactions)?"; ObjectID = "158"; */
"158.title" = "L'autoliquidation est-elle applicable (comme dans les transactions intracommunautaires) ?";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "161"; */
"161.title" = "Oui";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "162"; */
"162.title" = "Non";

/* Class = "NSTextFieldCell"; title = "Did you pay VAT?:"; ObjectID = "165"; */
"165.title" = "Avez-vous payé la TVA ?";

/* Class = "NSTextFieldCell"; title = "Account from which funds were deducted:"; ObjectID = "166"; */
"166.title" = "Compte sur lequel des fonds ont été déduits :";

/* Class = "NSTextFieldCell"; title = "Tag:"; ObjectID = "173"; */
"173.title" = "Mot-clé :";

/* Class = "NSTextFieldCell"; title = "Error:"; ObjectID = "231"; */
"231.title" = "Erreur :";

